Bug 108047 - Installer stops midway through packages installing
Summary: Installer stops midway through packages installing
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joseph Logan
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-27 01:35 UTC by Joseph Logan
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 23:12:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joseph Logan 2003-10-27 01:35:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I am installing on a Pll 400mhz and it installs flawless until about 40% of 
the installion. It stops and anaconda says "installation exited abnormally" 
and the computer reboots.

Version-Release number of selected component (if applicable): Red Hat 9


How reproducible:
Always

Steps to Reproduce:
1.Try installation again.
2.
3.
    

Actual Results:  Same error occured and could not finish the installation.

Expected Results:  I should be able to run Linux.

Additional info:

I have a p2 400mhz with 3gigs partitioned for linux (with partition magic).

Comment 1 Jeremy Katz 2003-10-27 19:37:35 UTC
Can you verify your media following the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?

Comment 2 Jeremy Katz 2004-06-21 23:12:39 UTC
Closing due to inactivity.  Please reopen if you have further information to add
to this bug report.


Note You need to log in before you can comment on or make changes to this bug.